/* ============= Core Stylesheet for SkyWeb Theme ======================= */

/* RESET 
http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* Global reset-RESET */
strong { font-weight:bold }
em { font-style:italic }
a img { border:none }

/* Transitions /////////////////////////////////////////////////////////////////////////////////*/
div, a img, ul, input[type="submit"], figcaption { -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

/* Hover Control /////////////////////////////////////////////////////////////////////////////////*/
a img, input[type="submit"], a div { opacity: 1.0; }
a img:hover, input[type="submit"]:hover, a div:hover { opacity: 0.8; }
.hover-zoom:hover { transform: scale(1.1); z-index: 99; }

/* Typography /////////////////////////////////////////////////////////////////////////////////*/
html { font: normal normal 1.00rem/1.25rem text, arial, sans-serif; color: #333; }
h1, h2, h3, h4, h5, h6 
{ font-family: headings, arial, sans-serif; margin-bottom: 30px; color: #473c24; font-weight: 500; color: #222; }
h1 { font-size: 28px; font-size: 2.8rem; margin-bottom: 30px; line-height: 1.25em; }
h2 { font-size: 20px; font-size: 2.0rem; margin-bottom: 30px; line-height: 1.25em; } 
h3 { font-size: 16px; font-size: 1.6rem; margin-bottom: 30px; line-height: 1.25em; }
h4 { font-size: 12px; font-size: 1.2rem; margin-bottom: 20px; line-height: 1.25em; }
h5 { font-size: 10px; font-size: 1.0rem; margin-bottom: 20px; line-height: 1.25em; }
h6 { font-size: 08px; font-size: .85rem; margin-bottom: 20px; line-height: 1.25em; }
p { font-size: 1.05rem; line-height: 20px; margin-bottom: 30px; }
label, caption	{ font-size: 0.85rem; margin-bottom: 5px; line-height: 1.25em; }

/* Elements /////////////////////////////////////////////////////////////////////////////////*/
html { -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004); font-size: 78.0%; } 
body { background: url(site-images/site-background-1920.jpg) no-repeat fixed; background-size: cover; }
div, main { font-size: 0; }
div, input, header, footer, main, aside, section, ul 
{ box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
a { text-decoration: none; font-size: inherit; color: inherit; display: inline-block; }
a.block { display: block; }
ol { list-style: decimal; list-style-position: inside; margin: 15px; }
ul { list-style: square; list-style-position: inside; margin: 15px; }
select { padding: 5px; border: 1px solid #ccc; border-radius: 3px; height: 36px; }
hr { margin: 10px 0; border: 0; background: #ccc; color: #ccc; height: 1px; }
blockquote { margin: 20px 15% 40px; padding: 20px; border: 1px dotted #ccc; }
blockquote p { font: 1.3rem/30px serif !important; }

/* Image Control */
img.alignleft { float: left; margin: 0 15px 5px 0; }
img.alignright { float: right; margin: 0 0 5px 15px; }
img.aligncenter { float: none; margin: 0 auto 10px auto; display: block; width: auto; max-width: 100%; height: auto; }
img.alignnone { float: none; margin: 0 auto 10px auto; display: block; width: 100%; max-width: auto; height: auto; }

img.iconsize { width: 60px; height: auto; }

/* VIDEO CONTROL */
.row-video { position: relative; padding-top: 25px; height: 0; width: 100%; padding-bottom: 66.6%; margin: 0 auto 60px; }
.row-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer }

/* Blocks /////////////////////////////////////////////////////////////////////////////////*/
.row { display: block; overflow: hidden; clear: both; }
.col { display: inline-block; text-align: left; }
.col-100px { min-width: 100px; width: 10.66666666666667%; margin: 0 3% 30px 3%; } 
.col-200px { min-width: 200px; width: 27.33333333333333%; margin: 0 3% 30px 3%; } 
.col-300px { min-width: 300px; width: 44%; margin: 0 3% 30px 3%; } 		

.row-col-200px > div 
{ min-width: 200px; width: 27.33333333333333%; margin: 0 3% 30px 3%; display: inline-block; vertical-align: top; } 	

.col-top { vertical-align: top; }
.col-mid { vertical-align: middle }

.mar-right-10 { margin-right: 10px; }

.fleft { float: left; }
.frite { float: right; }
.aligncenter { text-align: center; }
.alignleft { text-align: left; }
.alignright { text-align: right; }

input[type="submit"].aligncenter { margin: 0 auto; }

/* LISTING */
.faux-crop-thumb { width: 150px; height: 100px; overflow: hidden; }
.faux-crop-medium { height: 140px; overflow: hidden; }

/* Form Elements */
form { width: 90%; overflow: hidden; margin: 10px auto 30px; max-width: 600px; padding: 10px 5%; }
input[type="text"],  input[type="password"], input[type="email"], input[type="number"], textarea
{ padding: 5px 0 5px 1%; border: 1px solid #ccc; width: 99%; height: auto; max-width: 400px; font: normal normal 1.0rem arial, sans-serif; color: #666; margin-left: 1px; margin-right: 1px; border-radius: 2px; }
textarea { max-width: 96%; height: 150px; margin-bottom: 30px; }
input[type="submit"] { cursor: pointer; box-shadow: none; overflow: hidden; display: block; color: #fff; background: #888; border-radius: 3px; padding: 10px 30px; font-size: 1.2rem; border: none; }
form label { display: block; clear: right; margin-bottom: 0px; }
form .minLabel { font-size: .75rem; }
#answer { width: 100px; }
#ui-datepicker-div div { overflow: hidden; font-size: 1rem; }
.col-form-1-2 { width: 49%; margin: 0 2% 20px 0; }
.col-form-1-2:last-child { margin: 0; }

/* Search Form */
.widget-search { vertical-align: middle; }
#search-form { border: none; margin: 0; background: none; width: auto; max-width: 400px; border-radius: 0 3px 3px 0; }
#search-form form { margin: 0; background: none; text-align: left; }
#search-form form * { display: inline-block; vertical-align: middle; }
#search-form input[type="text"] { width: 200px; padding: 6px; margin: 0;  border: 1px solid #ccc; float: left; }
#search-form input[type="submit"]#btnSearch
{ margin: 0 0 0 5px; background: #eee url(images/btn-search.png) no-repeat center center; background-size: 30px 30px; padding: 0; width: 30px; height: 30px; float: left; }

/* Menu General /////////////////////////////////////////////////////////////////////////////////*/
.menu-col-layout { display: inline-block; width: auto; margin: 0; list-style: none; background: none; }
.menu-col-layout > li { display: inline-block !important; position: relative; margin: 0; } 
/*Dropdown */
.menu-col-layout > li > ul, .menu-col-layout > li > ul > li > ul { visibility: hidden; opacity: 0; position: absolute; z-index: 99; margin: 0 !important; list-style: none; } 
.menu-col-layout > li > ul > li, .menu-col-layout > li > ul > li > ul > li
{ float: none; margin: 0; padding: 10px 20px; text-align: left; }
.menu-col-layout > li:hover > ul.sub-menu, .menu-col-layout > li > ul.sub-menu > li:hover > ul 
{ visibility: visible; opacity: 1; } 
/* DropDown Navigator */
.selectnav { display: none; }
.js .selectnav, .js .selectnav option { font: normal normal 1.10rem  opensans, arial, sans-serif; }
.js .selectnav option { padding: 10px 15px; }

/* Post navigator */
#post-navigator p { font: 1.00rem/20px text, arial, sans-serif; margin-bottom: 0; }
#post-navigator .col.col-thumb { width: 100px; float: left; margin-right: 15px; }
#post-navigator .row { padding-bottom: 20px; margin-bottom: 10px; border-bottom: 3px dotted #ccc; }
#post-navigator .row:last-child { padding-bottom: 0; margin-bottom: 0; border: none; }

#sidebar-header * { margin: 0; padding: 0; }

/* Search Widget */
.widget_search { background: none !important; }

/* Google Map Widget */
.widget_sw-gmap-contact-box { width: 100%; }
#row-gmap { width: 70%; margin-right: 3% }
#row-contact-info { width: 27% }
#row-contact-info ul { margin: 5px 0 0; }
#row-contact-info ul li { padding: 5px 0; }
#row-contact-info .row { margin-bottom: 15px; border-bottom: 3px dashed #ccc; padding-bottom: 15px; }
#row-contact-info .row:last-child { margin-bottom: 0; border-bottom: none; }
.acf-map { width: 100%; height: 300px; border: #ccc solid 1px; margin: 0 3% 0 0; }

/* Follow Us Widget */
.widget_sw-follow-us img { margin: 0 20px 10px 0; }
#sidebar-footer .widget_sw-follow-us .widget-title { display: inline-block; vertical-align: middle; }
#sidebar-footer .widget_sw-follow-us .widget-title h3 { margin-bottom: 0; font-size: 1.0rem; }
#sidebar-footer .widget_sw-follow-us section { text-align: right; display: inline-block; vertical-align: middle; }
#sidebar-footer .widget_sw-follow-us img { margin: 0 0 0 10px; }
#sidebar-footer .widget_sw-follow-us { float: none; padding: 0; margin: 10px auto; display: block; clear: both; }

/* SIDEBARS //////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Sidebar Footer */
#sidebar-footer * { margin: 0; padding: 0; }
#sidebar-footer .widget-title { border: none; }

/* FOOTER //////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Site Footer */
#footer-credits { text-align: right; float: right }



/* Wing Sidebar */
#sidebar-left, #sidebar-right, #content-2s, #content-1s 
{ display: inline-block; vertical-align: top; float: left; overflow: hidden; min-height: 360px; }
#sidebar-left { width: 24%; margin-right: 2%; }
#sidebar-right { width: 24%; margin-left: 2%; float: right; }

/* Content */
#content-2s { width: 48%; margin: 0%; padding: 20px; }
#content-1s { width: 74%; margin: 0; padding: 20px; }
#content-0s { width: 100%; margin: 0; padding: 20px; }

.content-sideline { float: right; width: 30%; margin-left: 30px; }

/* MISC ///////////////////////////////////////////////////////////////////////////////////////////////*/

/* SmoothUp Scroller */
#smoothup { margin: 0 auto; display: block; width: 100px; text-align: center; background: #353535; font-size: 3rem; color: #7f7f7f !important; border-radius: 0 0 5px 5px; }

/* Facebook Like Box to Responsive */
.fb_iframe_widget { display: block !important; }
.fb-like-box iframe { width: 100% !important; }
.fb-like-box span { width: auto !important; position: initial !important; }
.fb_iframe_widget_fluid span { width:100% !important; }
.fb_iframe_widget span { position: static !important; }

/* Accordion  /////////////////////////////////////////////////////////////////////////////////*/
#accordion { margin-bottom: 30px; }
#accordion .accordion-title { background: #f2ea5c; padding-left: 20px; }
#accordion .accordion-title h5 { color: #444; margin-top: 6px; }
#accordion .accordion-title em { font-size: .7rem; font-weight: normal; }
#accordion .accordion-title p, #accordion p.ui-accordion-header { display: none; }
#accordion .accordion-content { background: #f5f5f5; padding: 10px; height: auto !important; overflow: hidden; }
#accordion .accordion-content label, #accordion .accordion-content input[type="radio"]
{ display: inline-block; margin: 0 10px; float: left; }
#accordion .accordion-content .row { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #ccc; }	
#accordion .accordion-content .row:last-child { border: none; }

/* Simple Share Buttons  /////////////////////////////////////////////////////////////////////////////////*/
#share-buttons { display: block; text-align: center; margin: 40px auto 10px; }
#share-buttons img 
{ width: 35px; padding: 5px; border: 0; box-shadow: 0; display: inline-block; text-align: center ; vertical-align: middle; } 
#share-buttons label, #share-buttons #btn-fb-like { display: inline-block; vertical-align: middle; margin: 5px 10px 0 0; }
#share-buttons #btn-fb-like { width: auto; border-left: 1px solid #ccc; margin-left: 20px; padding-left: 20px; }

/* FS Slideshow /////////////////////////////////////////////////////////////////////////////////*/
#mainpjc.frs-slideshow-container { margin: 0 auto !important; }
.frs-slide-img { background: none !important; }

/* Google Map Embed /////////////////////////////////////////////////////////////////////////////////*/
.google-maps { position: relative; padding-bottom: 75%; height: 0; overflow: hidden; }
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

/* SITE LAYOUT ///////////////////////////////////////////////////////////////////////////////////////////////*/
	#spread, #sidebar-above-footer { padding: 30px 14%; }
	#site-header, #sidebar-top-header, #row-menu-below-header { padding: 0 14%; }
	#sidebar-footer { padding: 10px 14%; }	
	.row-custom { padding: 50px 14%; }

@media screen and (max-width: 1600px){
/* SITE LAYOUT ///////////////////////////////////////////////////////////////////////////////////////////////*/
	#spread, #sidebar-above-footer { padding: 30px 10%; }
	.row-special { padding-left: 10%; padding-right: 10%; }
	#site-header, #sidebar-top-header, #row-menu-below-header { padding: 0 10%; }
	#sidebar-footer { padding: 10px 10%; }	
	.row-custom { padding: 50px 10%; }
}
/* MEDIA QUERY  /////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1366px){
	/* SITE LAYOUT ///////////////////////////////////////////////////////////////////////////////////////////////*/
	#spread, #sidebar-above-footer { padding: 30px 7%; }
	.row-special { padding-left: 7%; padding-right: 7%; }
	#site-header, #sidebar-top-header, #row-menu-below-header { padding: 0 7%; }
	#sidebar-footer { padding: 10px 7%; }	
	.row-custom { padding: 50px 7%; }
}
@media screen and (max-width: 1280px){
	body { background: url(site-images/site-background-1280.jpg) no-repeat fixed; background-size: cover; }
	#sidebar-top-of-header, #site-header, #menu-below-header, 
	#spread, #sidebar-above-footer, #sidebar-footer, #site-footer, #sidebar-below-spread,
	.row-special, .row-custom { padding-right: 1% !important; padding-left: 1% !important; }
	#row-listing-5 { -webkit-column-count: 4; -moz-column-count: 4; column-count: 4; }
}	
@media screen and (max-width: 1024px){
	body { background: url(site-images/site-background-960.jpg) no-repeat fixed; background-size: cover; }
	#sidebar-top-of-header , #site-header { text-align: center; }
	#row-listing-5, #row-listing-4 { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
	/* Enter DropDown Navigator */
  	.js #nav, #menu-top-of-header, #menu-header-top, #menu-header-bottom, #menu-below-header, #nav_menu-2 #menu-main 
	{ display: none; }
  	select.selectnav 
	{ display: block; float: none; margin: 5px auto !important; padding: 10px; width: auto; clear: both; height: 40px;  }
	#row-menu-below-header { overflow: hidden; height: auto !important; text-align: center }

	/* Menu Align */
	#menu-header-top, #menu-header-bottom, #menu-below-header 
	{ float: none; clear: both; margin: 0 auto; text-align: center }

	/* Spread */
	#content-2s, #content-1s { width: 64.66666666666667%; float: right; min-height: 100px; padding: 10px 0 0 0; }
	#sidebar-left, #sidebar-right { width: 31.33333333333333%; float: left; margin-left: 0; min-height: 100px; }
	
	/* Widgets */
	#share-buttons { margin: 10px auto; }
	
	#row-gmap, #row-contact-info { width: 100% !important; margin: 0 auto 5px !important; float: none !important; }
	
	#spread, .row-custom
	{ padding: 10px 1% !important; }
	
	.row-col-200px > div { width: 44%; }
	.col-100px { width: 19%; }
	
}
@media screen and (max-width: 540px){
	body { background: url(site-images/site-background-600.jpg) no-repeat fixed; background-size: cover; }
	.site-logo { float: none; margin: 5px auto; }
	.site-logo img { width: 100%; }
	#row-listing-5, #row-listing-4, #row-listing-2 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }

	/* Spread */
	#spread { display: table; width: 96%; margin: 0 auto; }
	#content-2s, #content-1s { display: table-header-group; }
	#content > .row, #content-1s > .row { margin: 10px 1%; }
	#sidebar-left, #sidebar-right
	{ display: table-cell; padding: 10px 1%; }
	
	/* Transform to 100 */
	.row-col-200px > div, 
	#sidebar-header,
	#content-2s, #content-1s,
	#sidebar-left, #sidebar-right,
	#sidebar-above-footer .widget, #sidebar-footer .widget, #menu-footer, 
	#sidebar-footer .widget_sw-follow-us, 
	#footer-copyright, #footer-credits 
	{ width: 100% !important; margin: 0 auto 5px !important; float: none !important; }
	#menu-footer, #footer-copyright, #footer-credits, .widget_sw-follow-us
	{ text-align: center; }
	
	.col-100px { width: 27.33333333333333%; }

}